body,h2,div.paragraph{margin:0}
body,h2,p{margin:0}
blockquote,div.paragraph{line-height:1.5}
blockquote,p{line-height:1.5}
#content div.paragraph,body{color:#797979}
#content p,body{color:#797979}
#header .wsite-logo,h2{-webkit-text-stroke-width:.3px;font-weight:400}
#topnav a,.wsite-logo,.wsite-logo a,a{text-decoration:none}
#banner,#bannerleft{position:relative}
blockquote,body,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,div.paragraph,pre,ul{margin:0;padding:0}
blockquote,body,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,ul{margin:0;padding:0}
a img{border:0}
a{color:#3e9ea6}
a:hover{color:#1d575c}
body{font-family:Arial,Helvetica,sans-serif;font-size:13px;padding:0}
h2{font-size:1.6em;padding:.3em 0;line-height:1.2;font-family:Belgrano,Arial,Helvetica,sans-serif}
#content h2{color:#54878b}
div.paragraph{font-size:1em;padding:.5em 0}
p{font-size:1em;padding:.5em 0}
blockquote{font-style:italic;border-left:4px solid #3e9ea6;margin:10px 0;padding-left:20px;color:#888}
#content abbr{border-bottom:1px dotted #8f8f8f}
#page{margin:0 auto;width:960px}
#footer-wrap,#header-wrap,#main-wrap{min-width:960px}
#header-wrap{background:#1d575c}
#header{padding:0 0 0 25px;margin:0 0 7px;width:100%;height:78px}
.wsite-logo,.wsite-logo a{color:#fff;margin:0;padding:0}
.wsite-logo,.wsite-logo a:hover{color:#fff}
#header .wsite-logo{font-size:36px;color:#fff;margin:0;padding:0;float:left;font-family:Baumans,Arial,Helvetica,sans-serif}
#header-right a{color:#7eaaa2}
#header-right a:hover{color:#78cfbf}
#header,#header table{border-collapse:collapse;border-spacing:0}
#header td{vertical-align:middle;text-align:left}
#logo{padding:25px 0;text-shadow:0 0 1px rgba(255,255,255,.3)}
#header-right{padding:0 0 0 5px}
#header-right table{float:right;width:1px}
#header-right td{padding:0}
#header-right .phone-number .wsite-text{color:#6a989c;font-size:12px;font-weight:400;font-family:Arial,Helvetica,sans-serif;text-decoration:none;display:block;white-space:nowrap;margin:1px 0 0 15px}
#header-right .wsite-social{vertical-align:middle;margin:1px 0 0 12px}
.wsite-social-item{width:20px;height:20px;margin:0 0 0 3px;background-image:url(theme/social-aqua.png?1578286145)}
.wsite-social-facebook{background-position:0 0}
.wsite-social-facebook:hover{background-position:0 -20px}
.wsite-social-facebook:active{background-position:0 -40px}
.wsite-social-pinterest{background-position:-20px 0}
.wsite-social-pinterest:hover{background-position:-20px -20px}
.wsite-social-pinterest:active{background-position:-20px -40px}
.wsite-social-twitter{background-position:-40px 0}
.wsite-social-twitter:hover{background-position:-40px -20px}
.wsite-social-twitter:active{background-position:-40px -40px}
.wsite-social-linkedin{background-position:-60px 0}
.wsite-social-linkedin:hover{background-position:-60px -20px}
.wsite-social-linkedin:active{background-position:-60px -40px}
.wsite-social-mail{background-position:-80px 0}
.wsite-social-mail:hover{background-position:-80px -20px}
.wsite-social-mail:active{background-position:-80px -40px}
.wsite-social-rss{background-position:-100px 0}
.wsite-social-rss:hover{background-position:-100px -20px}
.wsite-social-rss:active{background-position:-100px -40px}
.wsite-social-flickr{background-position:-120px 0}
.wsite-social-flickr:hover{background-position:-120px -20px}
.wsite-social-flickr:active{background-position:-120px -40px}
.wsite-social-plus{background-position:-140px 0}
.wsite-social-plus:hover{background-position:-140px -20px}
.wsite-social-plus:active{background-position:-140px -40px}
.wsite-social-vimeo{background-position:-160px 0}
.wsite-social-vimeo:hover{background-position:-160px -20px}
.wsite-social-vimeo:active{background-position:-160px -40px}
.wsite-social-yahoo{background-position:-180px 0}
.wsite-social-yahoo:hover{background-position:-180px -20px}
.wsite-social-yahoo:active{background-position:-180px -40px}
.wsite-social-youtube{background-position:-200px 0}
.wsite-social-youtube:hover{background-position:-200px -20px}
.wsite-social-youtube:active{background-position:-200px -40px}
#header-right .wsite-search{margin:0 0 0 15px;vertical-align:middle}
#header-right .wsite-search-input{width:137px;height:16px;border:none;padding:8px 7px 8px 10px!important;color:#585858;font-size:12px;background:url(theme/input-bg-aqua.png?1578286145) no-repeat}
#header-right .wsite-search-button{position:relative;width:26px;height:32px;color:#010101;font-size:12px;border:none;margin:0;padding:0;background:url(theme/submit-bg-aqua.png?1578286145) no-repeat}
#nav-wrap{background:url(theme/nav-bg.png?1578286145) repeat-x #ececec;margin:0 0 7px}
#topnav{clear:both}
#topnav ul,#topnav ul li{list-style:none;float:left}
#topnav a{float:left;display:block;color:#7a7a7a;font-family:Brawler,Arial,Helvetica,sans-serif;padding:13px 13px 12px;border:0;outline:0;list-style-type:none;font-size:1.1em;text-transform:uppercase}
#topnav a:hover,#topnav li#active a{color:#fff;background:#669397;border:0}
#wsite-menus .wsite-menu li a{font-family:Arial,Helvetica,sans-serif;padding:10px;color:#669397;background:#123a3d;border:0;border-bottom:1px solid #123a3d}
#wsite-menus .wsite-menu li a:hover{color:#fff;background:#1d575c;border-bottom:1px solid #164447}
#content{min-height:400px;padding:35px 0}
.tall-header-page .wsite-header{width:960px;height:289px;background:url(theme/banner-tall.jpg?1578286145) no-repeat}
.short-header-page .wsite-header{width:960px;height:159px;background:url(theme/banner-short.jpg?1578286145) no-repeat}
.no-header-page #content{padding-top:15px}
.landing-page #banner{background:#123a3d;overflow:hidden}
#bannerleft{float:right;padding:0}
.landing-page .wsite-header{width:585px;height:349px;background:url(theme/banner-landing.jpg?1578286145) no-repeat}
.landing-banner-outer{display:table;#position:relative;overflow:hidden}
.landing-banner-mid{#position:absolute;#top:50%;display:table-cell;vertical-align:middle}
.landing-banner-inner{#position:relative;#top:-50%}
#bannerright{float:left;width:307px;height:349px;padding:0 32px 0 35px}
#bannerright h2{color:#fff;font-size:2em;font-family:Belgrano,"Myriad Pro",Arial,Helvetica,sans-serif;padding:0;line-height:100%}
#bannerright div.paragraph{color:#669397;font-size:1em;padding:20px 0;line-height:140%;margin:0}
#bannerright p{color:#669397;font-size:1em;padding:20px 0;line-height:140%;margin:0}
#bannerright a:hover{color:#fff}
#bannerright .wsite-button{margin:0}
.splash-page #header{width:532px}
.splash-page #banner{width:527px;height:161px;padding:6px 4px 4px 6px;background:url(theme/banner-splash-bg.png?1578286145) no-repeat}
.splash-page .wsite-header{width:515px;height:149px;background:url(theme/banner-splash.jpg?1578286145) no-repeat}
.splash-page #content,.splash-page #content-container{width:528px}
.splash-page #footer{width:524px}
#footer{border-top:10px solid #ececec;padding:35px 0 40px;font-size:12px;color:#7a7a7a;font-family:Arial,Helvetica,sans-serif;text-align:right}
#footer h2{font-size:1.3em;border-bottom:1px solid #ccc;padding:.3em 0 .5em}
#footer blockquote{font-size:11px}
#footer div.paragraph{color:#7a7a7a;font-size:12px}
#footer p{color:#7a7a7a;font-size:12px}
#footer a{color:#3e9ea6}
#footer a:hover{color:#1d575c}
.form-radio-container,.form-select,.wsite-form-input,.wsite-form-label,.wsite-search-element-input{color:#797979;font-size:1em;font-family:Arial,Helvetica,sans-serif}
#footer .wsite-social-item{margin-right:2px}
.wsite-footer{margin-bottom:15px}
.wsite-form-label{display:inline-block;padding:12px 0 5px}
.wsite-form-input,.wsite-search-element-input{background:url(theme/field.png?1578286145) repeat-x #fff;border:1px solid #d4d4d4;padding:8px 4px 5px!important;line-height:1;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.form-select{background:0 0;border:1px solid #d4d4d4;padding:3px 4px;width:320px;height:27px;line-height:27px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.wsite-button,.wsite-button-inner{height:34px;font-weight:700;border:none;text-decoration:none}
.wsite-form-container{margin-top:0!important;text-align:left}
.wsite-footer .wsite-form-label{font-size:1em;padding:5px 0 2px}
.wsite-footer .wsite-form-field{width:300px!important}
.wsite-footer .form-radio-container{font-size:1em}
.wsite-footer .wsite-form-input{font-size:1em;width:100%!important}
.wsite-footer .form-select{width:100%}
.wsite-button{color:#fff!important;font-family:Arial,Helvetica,sans-serif;display:inline-block;font-size:13px;padding:0 15px 0 0;background:url(theme/button_aqua.png?1578286145) 100% -105px no-repeat;text-shadow:0 -1px 0 rgba(0,0,0,.9)}
.wsite-button:hover{background-position:100% -140px}
.wsite-button:active{background-position:100% -175px}
.wsite-button-inner{line-height:34px;display:block;font-size:14px;padding:0 10px 0 25px;background:url(theme/button_aqua.png?1578286145) no-repeat}
.wsite-button:hover .wsite-button-inner{background-position:0 -35px}
.wsite-button:active .wsite-button-inner{background-position:0 -70px}
.wsite-button-large{height:41px;background:url(theme/button_large_aqua.png?1578286145) 100% -126px no-repeat;padding:0 15px 0 0}
.wsite-button-large:hover{background-position:100% -168px}
.wsite-button-large:active{background-position:100% -210px}
.wsite-button-large .wsite-button-inner{height:41px;line-height:41px;padding:0 10px 0 25px;background:url(theme/button_large_aqua.png?1578286145) no-repeat}
.wsite-button-large:hover .wsite-button-inner{background-position:0 -42px}
.wsite-button-large:active .wsite-button-inner{background-position:0 -84px}
.wsite-button-large.wsite-button-highlight,.wsite-button-large.wsite-button-highlight .wsite-button-inner{background-image:url(theme/button_large_highlight_aqua.png?1578286145)}
.wsite-button-highlight,.wsite-button-highlight .wsite-button-inner{background-image:url(theme/button_highlight_aqua.png?1578286145)}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
